Ticket #42891

Rulesave: nations.ruleset ruledit section comment

Open Date: 2021-09-21 17:55 Last Update: 2021-11-06 02:00

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
3

Details

Rulesave should save documentation comment about nations.ruleset ruledit section. As this is a section, not entry, comment also branches older than master could handle it.

Ticket History (3/6 Histories)

2021-09-21 17:55 Updated by: cazfi
  • New Ticket "Rulesave: nations.ruleset ruledit section comment" created
2021-10-27 21:51 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.0.0 (closed)
2021-11-06 02:00 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login